//! This crate contains classes and binaries to visualize and convert 3D models.

#![warn(missing_docs)]

extern crate serde;

extern crate serde_derive;

#[macro_use]
extern crate log;
extern crate stderrlog;

extern crate num;
extern crate image;
extern crate nalgebra;

#[macro_use] extern crate glium;

pub mod math;
pub mod model;
pub mod renderer;
pub mod parser;
pub mod exporter;
pub mod scene;
pub mod camera;
pub mod controls;
